From 24154dbf8982fc2b5424d77a48c041bc74a81350 Mon Sep 17 00:00:00 2001
From: Boris Savelev <boris@altlinux.org>
Date: Tue, 24 Jun 2008 13:49:07 +0400
Subject: [PATCH] freebsd port

---
 etersoft/freebsd/wine-etersoft-public/Makefile    |  103 ++
 etersoft/freebsd/wine-etersoft-public/pkg-descr   |   17 +
 etersoft/freebsd/wine-etersoft-public/pkg-plist   | 1187 +++++++++++++++++++++
 3 files changed, 1307 insertions(+), 0 deletions(-)
 create mode 100644 etersoft/freebsd/wine-etersoft-public/Makefile
 create mode 100644 etersoft/freebsd/wine-etersoft-public/pkg-descr
 create mode 100644 etersoft/freebsd/wine-etersoft-public/pkg-message
 create mode 100644 etersoft/freebsd/wine-etersoft-public/pkg-plist

diff --git a/etersoft/freebsd/wine-etersoft-public/Makefile b/etersoft/freebsd/wine-etersoft-public/Makefile
new file mode 100644
index 0000000..44074b0
--- /dev/null
+++ b/etersoft/freebsd/wine-etersoft-public/Makefile
@@ -0,0 +1,103 @@
+# New ports collection makefile for:    WINE Etersoft
+# Date created:         12 Apr 2006
+# Whom:			Kruchinin Danyil <asgard@etersoft.ru>
+#                       Vitaly Lipatov <lav@etersoft.ru>
+#                       Nikolay Petrov <luch@etersoft.ru>
+#			Boris Savelev <boris#etersoft.ru>
+# $FreeBSD$
+#
+
+PORTNAME=		wine-etersoft-public
+CATEGORIES=		emulators
+
+.if !defined(WINENUMVERSION)
+WINENUMVERSION=		current
+.endif
+PORTVERSION=		${WINENUMVERSION}
+MASTER_SITES=		ftp://updates.etersoft.ru/pub/Etersoft/WINE@Etersoft/${WINENUMVERSION}/sources/tarball/ \
+		        http://ftp.freesource.info/etersoft/WINE@Etersoft/${WINENUMVERSION}/sources/tarball/ \
+			ftp://ftp.linux.kiev.ua/pub/mirrors/ftp.etersoft.ru/WINE@Etersoft/${WINENUMVERSION}/sources/tarball/
+DISTFILES=		$(PORTNAME)-${WINENUMVERSION}.tar.bz2
+
+MAINTAINER=	boris@etersoft.ru
+COMMENT=	MS Windows compatibility layer (WINE@Etersoft public edition)
+
+BUILD_DEPENDS=	fontforge:${PORTSDIR}/print/fontforge
+LIB_DEPENDS=    cups.2:${PORTSDIR}/print/cups-base \
+		fontconfig.1:${PORTSDIR}/x11-fonts/fontconfig \
+		freetype.9:${PORTSDIR}/print/freetype2 \
+		usb:${PORTSDIR}/devel/libusb \
+		jpeg.9:${PORTSDIR}/graphics/jpeg \
+		lcms.1:${PORTSDIR}/graphics/lcms \
+		xml2:${PORTSDIR}/textproc/libxml2
+
+WRKSRC=		${WRKDIR}/wine-${WINENUMVERSION}
+GNU_CONFIGURE=	yes
+USE_CONFIGURE=  yes
+CONFIGURE_ENV=	CPPFLAGS="-I${PREFIX}/include -I${X11BASE}/include" LDFLAGS="-L${PREFIX}/lib -L${X11BASE}/lib" LIBS=-Wl,-rpath,${PREFIX}/lib/wine
+INSTALLS_SHLIB=	yes
+# do not repack shared libs (libwine.so.1.0)
+NO_FILTER_SHLIBS= yes
+MAN1=           widl.1 wine.1 winebuild.1 winedbg.1 winedump.1 winegcc.1 \
+                winemaker.1 wineserver.1 wmc.1 wrc.1
+ONLY_FOR_ARCHS=	i386
+USE_BISON=	yes
+USE_GMAKE=	yes
+USE_GL=		yes
+USE_XPM=	yes
+USE_BZIP2=	yes
+
+.include <bsd.port.pre.mk>
+
+.if ${OSVERSION} < 602000
+IGNORE=         fails to properly work on versions of FreeBSD before 6.2 (due to problems with threading support)
+.endif
+
+post-patch:
+.if ${OSVERSION} < 700041
+	${REINPLACE_CMD} 's/-lpthread/-lthr/g' ${WRKSRC}/configure
+.endif
+
+SHAREMODE=	644
+CONFIGURE_ARGS= --with-opengl --enable-dll --with-x
+
+.if defined(WITH_DEBUG)
+CONFIGURE_ARGS+= --enable-debug
+STRIP=
+.else
+
+pre-extract:
+	@${ECHO} "if you want to compile wine with debug info - set define"
+	@${ECHO} "WITH_DEBUG enviroment variable."
+	@${ECHO} "[EXAMPLE]:"
+	@${ECHO} "# env WITH_DEBUG=1 make install clean"
+.endif
+
+post-configure:
+	cd ${WRKSRC} && ${GMAKE} depend
+
+do-install:
+	cd ${WRKSRC} && ${GMAKE} ${INSTALL_TARGET} initdir=${PREFIX}/etc/rc.d
+	-@${MKDIR} ${PREFIX}/etc/rc.d
+	${INSTALL_MAN} ${WRKSRC}/loader/wine.man ${PREFIX}/man/man1/wine.1
+	${RM} ${PREFIX}/man/man1/wineg++.1
+	cd ${WRKSRC}/etersoft && ${GMAKE} ${INSTALL_TARGET} initdir=${PREFIX}/etc/rc.d sysconfdir=${PREFIX}/etc
+
+.if !defined(NOPORTDOCS)
+	-@${MKDIR} ${DOCSDIR}
+.for i in README ANNOUNCE AUTHORS LICENSE
+	@${INSTALL_DATA} ${WRKSRC}/${i} ${DOCSDIR}
+.endfor
+.for i in cmd winedbg
+	${INSTALL_DATA} ${WRKSRC}/programs/${i}/README ${DOCSDIR}/README.${i}
+.endfor
+	${INSTALL_DATA} ${WRKSRC}/tools/winedump/README ${DOCSDIR}/README.winedump
+.endif
+	${ECHO}
+	@${SED} s+%%PREFIX%%+${PREFIX}+g <${PKGMESSAGE}
+
+post-install:
+	@${ECHO} 
+	@${CAT} ${PKGMESSAGE}
+
+.include <bsd.port.post.mk>
\ No newline at end of file
diff --git a/etersoft/freebsd/wine-etersoft-public/pkg-descr b/etersoft/freebsd/wine-etersoft-public/pkg-descr
new file mode 100644
index 0000000..a5242b0
--- /dev/null
+++ b/etersoft/freebsd/wine-etersoft-public/pkg-descr
@@ -0,0 +1,17 @@
+This build is a LGPL-part of WINE@Etersoft product prepared for
+using commercial programs.
+WINE Is Not Emulator. Wine is an Open Source implementation of the Windows
+API on top of X and Unix.  Think of Wine as a compatibility layer for
+running Windows programs. Wine does not require Microsoft Windows,
+as it is a completely free alternative implementation of the Windows
+API consisting of 100 percent LGPL code, however Wine can optionally
+use native Windows DLLs if they are available. Wine provides both a
+development toolkit for porting Windows source code to Unix as well as
+a program loader, allowing many unmodified Windows programs to run on
+x86-based Unixes, including Linux, FreeBSD, and Solaris.
+
+It is still alpha level code; don't expect everything to work.
+Check http://winehq.org.ru or http://winehq.org if you experience some problems.
+
+You can obtain commercial support of the product from Etersoft company:
+wine@etersoft.ru
diff --git a/etersoft/freebsd/wine-etersoft-public/pkg-message b/etersoft/freebsd/wine-etersoft-public/pkg-message
new file mode 100644
index 0000000..e69de29
diff --git a/etersoft/freebsd/wine-etersoft-public/pkg-plist b/etersoft/freebsd/wine-etersoft-public/pkg-plist
new file mode 100644
index 0000000..dac0763
--- /dev/null
+++ b/etersoft/freebsd/wine-etersoft-public/pkg-plist
@@ -0,0 +1,1187 @@
+bin/fnt2dbf
+bin/ieinstall
+bin/ieuninstall
+bin/msiexec
+bin/notepad
+bin/progman
+bin/regedit
+bin/regsvr32
+bin/setnethasp
+bin/uninstaller
+bin/widl
+bin/wine
+bin/wine-glibc
+bin/wine-pthread
+bin/wineboot
+bin/winebrowser
+bin/winebuild
+bin/winecfg
+bin/wineconsole
+bin/winedbg
+bin/winedump
+bin/winefile
+bin/winegcc
+bin/winelog
+bin/winemaker
+bin/winemine
+bin/winepath
+bin/wineserver
+bin/wineshelllink
+bin/winetricks
+bin/wmc
+bin/wrc
+etc/rc.d/wine
+etc/rc.d/wine.outformat
+etc/sysconfig/wine
+etc/wine/common.reg
+etc/wine/dotnet.reg
+etc/wine/flash.sh
+etc/wine/ie.reg
+etc/wine/inet.reg
+etc/wine/liberation.reg
+etc/wine/map_devices.sh
+etc/wine/msi.reg
+etc/wine/ooffice.reg
+etc/wine/theme.reg
+etc/wine/usb_eutron.reg
+etc/wine/usb_sentinel.reg
+include/wine/debug.h
+include/wine/etersoft.h
+include/wine/exception.h
+include/wine/itss.h
+include/wine/itss.idl
+include/wine/library.h
+include/wine/msvcrt/conio.h
+include/wine/msvcrt/crtdbg.h
+include/wine/msvcrt/ctype.h
+include/wine/msvcrt/direct.h
+include/wine/msvcrt/dirent.h
+include/wine/msvcrt/dos.h
+include/wine/msvcrt/eh.h
+include/wine/msvcrt/errno.h
+include/wine/msvcrt/fcntl.h
+include/wine/msvcrt/float.h
+include/wine/msvcrt/io.h
+include/wine/msvcrt/limits.h
+include/wine/msvcrt/locale.h
+include/wine/msvcrt/malloc.h
+include/wine/msvcrt/math.h
+include/wine/msvcrt/mbctype.h
+include/wine/msvcrt/mbstring.h
+include/wine/msvcrt/process.h
+include/wine/msvcrt/search.h
+include/wine/msvcrt/setjmp.h
+include/wine/msvcrt/share.h
+include/wine/msvcrt/signal.h
+include/wine/msvcrt/stddef.h
+include/wine/msvcrt/stdio.h
+include/wine/msvcrt/stdlib.h
+include/wine/msvcrt/string.h
+include/wine/msvcrt/sys/locking.h
+include/wine/msvcrt/sys/stat.h
+include/wine/msvcrt/sys/timeb.h
+include/wine/msvcrt/sys/types.h
+include/wine/msvcrt/sys/unistd.h
+include/wine/msvcrt/sys/utime.h
+include/wine/msvcrt/time.h
+include/wine/msvcrt/unistd.h
+include/wine/msvcrt/wchar.h
+include/wine/msvcrt/wctype.h
+include/wine/svcctl.h
+include/wine/svcctl.idl
+include/wine/unicode.h
+include/wine/windows/accctrl.h
+include/wine/windows/aclapi.h
+include/wine/windows/activaut.h
+include/wine/windows/activaut.idl
+include/wine/windows/activdbg.h
+include/wine/windows/activdbg.idl
+include/wine/windows/activscp.h
+include/wine/windows/activscp.idl
+include/wine/windows/adshlp.h
+include/wine/windows/advpub.h
+include/wine/windows/amstream.h
+include/wine/windows/amstream.idl
+include/wine/windows/amvideo.h
+include/wine/windows/amvideo.idl
+include/wine/windows/appmgmt.h
+include/wine/windows/audevcod.h
+include/wine/windows/austream.h
+include/wine/windows/austream.idl
+include/wine/windows/aviriff.h
+include/wine/windows/axcore.idl
+include/wine/windows/axextend.idl
+include/wine/windows/basetsd.h
+include/wine/windows/basetyps.h
+include/wine/windows/bcrypt.h
+include/wine/windows/bits.h
+include/wine/windows/bits.idl
+include/wine/windows/bits1_5.h
+include/wine/windows/bits1_5.idl
+include/wine/windows/bitsmsg.h
+include/wine/windows/cderr.h
+include/wine/windows/cfgmgr32.h
+include/wine/windows/cguid.h
+include/wine/windows/cierror.h
+include/wine/windows/clusapi.h
+include/wine/windows/comcat.h
+include/wine/windows/comcat.idl
+include/wine/windows/commctrl.h
+include/wine/windows/commdlg.h
+include/wine/windows/compobj.h
+include/wine/windows/control.h
+include/wine/windows/control.idl
+include/wine/windows/cor.h
+include/wine/windows/corerror.h
+include/wine/windows/cpl.h
+include/wine/windows/custcntl.h
+include/wine/windows/cvconst.h
+include/wine/windows/d3d.h
+include/wine/windows/d3d10.h
+include/wine/windows/d3d10.idl
+include/wine/windows/d3d8.h
+include/wine/windows/d3d8caps.h
+include/wine/windows/d3d8types.h
+include/wine/windows/d3d9.h
+include/wine/windows/d3d9caps.h
+include/wine/windows/d3d9types.h
+include/wine/windows/d3dcaps.h
+include/wine/windows/d3dhal.h
+include/wine/windows/d3drm.h
+include/wine/windows/d3drmdef.h
+include/wine/windows/d3dtypes.h
+include/wine/windows/d3dvec.inl
+include/wine/windows/d3dx8.h
+include/wine/windows/d3dx8core.h
+include/wine/windows/d3dx8math.h
+include/wine/windows/d3dx8math.inl
+include/wine/windows/d3dx8mesh.h
+include/wine/windows/d3dx9.h
+include/wine/windows/d3dx9core.h
+include/wine/windows/d3dx9math.h
+include/wine/windows/d3dx9math.inl
+include/wine/windows/d3dx9tex.h
+include/wine/windows/dbghelp.h
+include/wine/windows/dbinit.idl
+include/wine/windows/dbprop.idl
+include/wine/windows/dbs.idl
+include/wine/windows/dbt.h
+include/wine/windows/dciddi.h
+include/wine/windows/dciman.h
+include/wine/windows/dde.h
+include/wine/windows/ddeml.h
+include/wine/windows/ddk/compstui.h
+include/wine/windows/ddk/hidsdi.h
+include/wine/windows/ddk/imm.h
+include/wine/windows/ddk/mountmgr.h
+include/wine/windows/ddk/ntddcdvd.h
+include/wine/windows/ddk/ntddk.h
+include/wine/windows/ddk/ntddser.h
+include/wine/windows/ddk/ntddtape.h
+include/wine/windows/ddk/wdm.h
+include/wine/windows/ddk/winddiui.h
+include/wine/windows/ddk/winsplp.h
+include/wine/windows/ddraw.h
+include/wine/windows/ddrawi.h
+include/wine/windows/ddstream.h
+include/wine/windows/ddstream.idl
+include/wine/windows/devenum.idl
+include/wine/windows/devguid.h
+include/wine/windows/digitalv.h
+include/wine/windows/dimm.h
+include/wine/windows/dimm.idl
+include/wine/windows/dinput.h
+include/wine/windows/dispdib.h
+include/wine/windows/dispex.h
+include/wine/windows/dispex.idl
+include/wine/windows/dlgs.h
+include/wine/windows/dls1.h
+include/wine/windows/dls2.h
+include/wine/windows/dmdls.h
+include/wine/windows/dmerror.h
+include/wine/windows/dmo.h
+include/wine/windows/dmoreg.h
+include/wine/windows/dmort.h
+include/wine/windows/dmplugin.h
+include/wine/windows/dmusbuff.h
+include/wine/windows/dmusicc.h
+include/wine/windows/dmusicf.h
+include/wine/windows/dmusici.h
+include/wine/windows/dmusics.h
+include/wine/windows/docobj.h
+include/wine/windows/docobj.idl
+include/wine/windows/downloadmgr.h
+include/wine/windows/downloadmgr.idl
+include/wine/windows/dpaddr.h
+include/wine/windows/dplay.h
+include/wine/windows/dplay8.h
+include/wine/windows/dplobby.h
+include/wine/windows/dplobby8.h
+include/wine/windows/dpnathlp.h
+include/wine/windows/dsconf.h
+include/wine/windows/dsdriver.h
+include/wine/windows/dsgetdc.h
+include/wine/windows/dshow.h
+include/wine/windows/dsound.h
+include/wine/windows/dsrole.h
+include/wine/windows/dvdmedia.h
+include/wine/windows/dwmapi.h
+include/wine/windows/dxdiag.h
+include/wine/windows/dxerr8.h
+include/wine/windows/dxerr9.h
+include/wine/windows/dxfile.h
+include/wine/windows/dxgi.h
+include/wine/windows/dxgi.idl
+include/wine/windows/dxgitype.h
+include/wine/windows/dxgitype.idl
+include/wine/windows/dyngraph.idl
+include/wine/windows/errorrep.h
+include/wine/windows/errors.h
+include/wine/windows/evcode.h
+include/wine/windows/evntrace.h
+include/wine/windows/excpt.h
+include/wine/windows/exdisp.h
+include/wine/windows/exdisp.idl
+include/wine/windows/exdispid.h
+include/wine/windows/fci.h
+include/wine/windows/fdi.h
+include/wine/windows/fusion.h
+include/wine/windows/fusion.idl
+include/wine/windows/gdiplus.h
+include/wine/windows/gdipluscolor.h
+include/wine/windows/gdipluscolormatrix.h
+include/wine/windows/gdiplusenums.h
+include/wine/windows/gdiplusflat.h
+include/wine/windows/gdiplusgpstubs.h
+include/wine/windows/gdiplusimaging.h
+include/wine/windows/gdiplusinit.h
+include/wine/windows/gdiplusmem.h
+include/wine/windows/gdiplusmetaheader.h
+include/wine/windows/gdipluspixelformats.h
+include/wine/windows/gdiplustypes.h
+include/wine/windows/guiddef.h
+include/wine/windows/hlguids.h
+include/wine/windows/hlink.h
+include/wine/windows/hlink.idl
+include/wine/windows/htiframe.h
+include/wine/windows/htiframe.idl
+include/wine/windows/htmlhelp.h
+include/wine/windows/i_cryptasn1tls.h
+include/wine/windows/iads.h
+include/wine/windows/iads.idl
+include/wine/windows/icftypes.h
+include/wine/windows/icftypes.idl
+include/wine/windows/icm.h
+include/wine/windows/icmpapi.h
+include/wine/windows/idispids.h
+include/wine/windows/imagehlp.h
+include/wine/windows/imm.h
+include/wine/windows/imnact.h
+include/wine/windows/imnact.idl
+include/wine/windows/imnxport.h
+include/wine/windows/imnxport.idl
+include/wine/windows/indexsrv.h
+include/wine/windows/indexsrv.idl
+include/wine/windows/initguid.h
+include/wine/windows/intshcut.h
+include/wine/windows/ipexport.h
+include/wine/windows/iphlpapi.h
+include/wine/windows/ipifcons.h
+include/wine/windows/iprtrmib.h
+include/wine/windows/iptypes.h
+include/wine/windows/isguids.h
+include/wine/windows/ks.h
+include/wine/windows/ksguid.h
+include/wine/windows/ksmedia.h
+include/wine/windows/lm.h
+include/wine/windows/lmaccess.h
+include/wine/windows/lmapibuf.h
+include/wine/windows/lmbrowsr.h
+include/wine/windows/lmcons.h
+include/wine/windows/lmerr.h
+include/wine/windows/lmjoin.h
+include/wine/windows/lmmsg.h
+include/wine/windows/lmserver.h
+include/wine/windows/lmshare.h
+include/wine/windows/lmstats.h
+include/wine/windows/lmuse.h
+include/wine/windows/lmuseflg.h
+include/wine/windows/lmwksta.h
+include/wine/windows/lzexpand.h
+include/wine/windows/mapi.h
+include/wine/windows/mapicode.h
+include/wine/windows/mapidefs.h
+include/wine/windows/mapiform.h
+include/wine/windows/mapiguid.h
+include/wine/windows/mapitags.h
+include/wine/windows/mapiutil.h
+include/wine/windows/mapival.h
+include/wine/windows/mapix.h
+include/wine/windows/mciavi.h
+include/wine/windows/mcx.h
+include/wine/windows/mediaerr.h
+include/wine/windows/mediaobj.h
+include/wine/windows/mediaobj.idl
+include/wine/windows/midles.h
+include/wine/windows/mimeinfo.h
+include/wine/windows/mimeinfo.idl
+include/wine/windows/mimeole.h
+include/wine/windows/mimeole.idl
+include/wine/windows/minmax.h
+include/wine/windows/mlang.h
+include/wine/windows/mlang.idl
+include/wine/windows/mmddk.h
+include/wine/windows/mmreg.h
+include/wine/windows/mmstream.h
+include/wine/windows/mmstream.idl
+include/wine/windows/mmsystem.h
+include/wine/windows/mprapi.h
+include/wine/windows/msacm.h
+include/wine/windows/msacmdlg.h
+include/wine/windows/msacmdrv.h
+include/wine/windows/mscat.h
+include/wine/windows/mscoree.h
+include/wine/windows/mscoree.idl
+include/wine/windows/mshtmcid.h
+include/wine/windows/mshtmdid.h
+include/wine/windows/mshtmhst.h
+include/wine/windows/mshtmhst.idl
+include/wine/windows/mshtml.h
+include/wine/windows/mshtml.idl
+include/wine/windows/msi.h
+include/wine/windows/msidefs.h
+include/wine/windows/msinkaut.h
+include/wine/windows/msinkaut.idl
+include/wine/windows/msiquery.h
+include/wine/windows/mssip.h
+include/wine/windows/mswsock.h
+include/wine/windows/msxml.h
+include/wine/windows/msxml.idl
+include/wine/windows/msxml2.h
+include/wine/windows/msxml2.idl
+include/wine/windows/msxml2did.h
+include/wine/windows/msxmldid.h
+include/wine/windows/nb30.h
+include/wine/windows/ndrtypes.h
+include/wine/windows/netfw.h
+include/wine/windows/netfw.idl
+include/wine/windows/npapi.h
+include/wine/windows/nspapi.h
+include/wine/windows/ntddcdrm.h
+include/wine/windows/ntddscsi.h
+include/wine/windows/ntddstor.h
+include/wine/windows/ntdsapi.h
+include/wine/windows/ntquery.h
+include/wine/windows/ntsecapi.h
+include/wine/windows/ntsecpkg.h
+include/wine/windows/ntstatus.h
+include/wine/windows/oaidl.h
+include/wine/windows/oaidl.idl
+include/wine/windows/objbase.h
+include/wine/windows/objidl.h
+include/wine/windows/objidl.idl
+include/wine/windows/objsafe.h
+include/wine/windows/objsafe.idl
+include/wine/windows/objsel.h
+include/wine/windows/ocidl.h
+include/wine/windows/ocidl.idl
+include/wine/windows/ocmm.h
+include/wine/windows/ocmm.idl
+include/wine/windows/odbcinst.h
+include/wine/windows/ole2.h
+include/wine/windows/ole2ver.h
+include/wine/windows/oleacc.h
+include/wine/windows/oleacc.idl
+include/wine/windows/oleauto.h
+include/wine/windows/olectl.h
+include/wine/windows/oledb.h
+include/wine/windows/oledb.idl
+include/wine/windows/oledlg.h
+include/wine/windows/oleidl.h
+include/wine/windows/oleidl.idl
+include/wine/windows/optary.h
+include/wine/windows/optary.idl
+include/wine/windows/pdh.h
+include/wine/windows/pdhmsg.h
+include/wine/windows/pktdef.h
+include/wine/windows/poppack.h
+include/wine/windows/powrprof.h
+include/wine/windows/profinfo.h
+include/wine/windows/propidl.h
+include/wine/windows/propidl.idl
+include/wine/windows/propvarutil.h
+include/wine/windows/prsht.h
+include/wine/windows/psapi.h
+include/wine/windows/pshpack1.h
+include/wine/windows/pshpack2.h
+include/wine/windows/pshpack4.h
+include/wine/windows/pshpack8.h
+include/wine/windows/pstore.h
+include/wine/windows/pstore.idl
+include/wine/windows/qedit.h
+include/wine/windows/qedit.idl
+include/wine/windows/ras.h
+include/wine/windows/reason.h
+include/wine/windows/regstr.h
+include/wine/windows/richedit.h
+include/wine/windows/richole.h
+include/wine/windows/richole.idl
+include/wine/windows/rmxfguid.h
+include/wine/windows/rpc.h
+include/wine/windows/rpcasync.h
+include/wine/windows/rpcdce.h
+include/wine/windows/rpcdcep.h
+include/wine/windows/rpcndr.h
+include/wine/windows/rpcnterr.h
+include/wine/windows/rpcproxy.h
+include/wine/windows/scarderr.h
+include/wine/windows/schannel.h
+include/wine/windows/schemadef.h
+include/wine/windows/schnlsp.h
+include/wine/windows/sddl.h
+include/wine/windows/secext.h
+include/wine/windows/security.h
+include/wine/windows/sensapi.h
+include/wine/windows/sensevts.h
+include/wine/windows/sensevts.idl
+include/wine/windows/servprov.h
+include/wine/windows/servprov.idl
+include/wine/windows/setupapi.h
+include/wine/windows/sfc.h
+include/wine/windows/shellapi.h
+include/wine/windows/shldisp.h
+include/wine/windows/shldisp.idl
+include/wine/windows/shlguid.h
+include/wine/windows/shlobj.h
+include/wine/windows/shlwapi.h
+include/wine/windows/shobjidl.h
+include/wine/windows/shobjidl.idl
+include/wine/windows/shtypes.h
+include/wine/windows/shtypes.idl
+include/wine/windows/sipbase.h
+include/wine/windows/slerror.h
+include/wine/windows/slpublic.h
+include/wine/windows/snmp.h
+include/wine/windows/softpub.h
+include/wine/windows/sql.h
+include/wine/windows/sqlext.h
+include/wine/windows/sqltypes.h
+include/wine/windows/sspi.h
+include/wine/windows/stdole2.idl
+include/wine/windows/stdole2.tlb
+include/wine/windows/storage.h
+include/wine/windows/strmif.h
+include/wine/windows/strmif.idl
+include/wine/windows/svrapi.h
+include/wine/windows/tapi.h
+include/wine/windows/tchar.h
+include/wine/windows/textserv.h
+include/wine/windows/tlhelp32.h
+include/wine/windows/tmschema.h
+include/wine/windows/tom.h
+include/wine/windows/tom.idl
+include/wine/windows/twain.h
+include/wine/windows/unknwn.h
+include/wine/windows/unknwn.idl
+include/wine/windows/urlhist.h
+include/wine/windows/urlhist.idl
+include/wine/windows/urlmon.h
+include/wine/windows/urlmon.idl
+include/wine/windows/userenv.h
+include/wine/windows/usp10.h
+include/wine/windows/uuids.h
+include/wine/windows/uxtheme.h
+include/wine/windows/vdmdbg.h
+include/wine/windows/ver.h
+include/wine/windows/vfw.h
+include/wine/windows/vfwmsgs.h
+include/wine/windows/wfext.h
+include/wine/windows/winbase.h
+include/wine/windows/wincon.h
+include/wine/windows/wincred.h
+include/wine/windows/wincrypt.h
+include/wine/windows/windef.h
+include/wine/windows/windns.h
+include/wine/windows/windows.h
+include/wine/windows/windowsx.h
+include/wine/windows/winerror.h
+include/wine/windows/wingdi.h
+include/wine/windows/winhttp.h
+include/wine/windows/wininet.h
+include/wine/windows/winineti.h
+include/wine/windows/winioctl.h
+include/wine/windows/winldap.h
+include/wine/windows/winnetwk.h
+include/wine/windows/winnls.h
+include/wine/windows/winnls32.h
+include/wine/windows/winnt.h
+include/wine/windows/winperf.h
+include/wine/windows/winreg.h
+include/wine/windows/winresrc.h
+include/wine/windows/winscard.h
+include/wine/windows/winsmcrd.h
+include/wine/windows/winsock.h
+include/wine/windows/winsock2.h
+include/wine/windows/winspool.h
+include/wine/windows/winsvc.h
+include/wine/windows/wintab.h
+include/wine/windows/wintabx.h
+include/wine/windows/winternl.h
+include/wine/windows/wintrust.h
+include/wine/windows/winuser.h
+include/wine/windows/winver.h
+include/wine/windows/wmistr.h
+include/wine/windows/wnaspi32.h
+include/wine/windows/wownt32.h
+include/wine/windows/ws2spi.h
+include/wine/windows/ws2tcpip.h
+include/wine/windows/wshisotp.h
+include/wine/windows/wsipx.h
+include/wine/windows/wsnwlink.h
+include/wine/windows/wtsapi32.h
+include/wine/windows/wtypes.h
+include/wine/windows/wtypes.idl
+include/wine/windows/xcmc.h
+include/wine/windows/xmldom.h
+include/wine/windows/xmldom.idl
+include/wine/windows/xmldomdid.h
+include/wine/windows/xmldso.h
+include/wine/windows/xmldso.idl
+include/wine/windows/xmldsodid.h
+include/wine/windows/zmouse.h
+lib/libwine.so.1.0
+lib/wine/acledit.dll.so
+lib/wine/activeds.dll.so
+lib/wine/actxprxy.dll.so
+lib/wine/advapi32.dll.so
+lib/wine/advpack.dll.so
+lib/wine/amstream.dll.so
+lib/wine/atl.dll.so
+lib/wine/avicap32.dll.so
+lib/wine/avifil32.dll.so
+lib/wine/avifile.dll16
+lib/wine/browseui.dll.so
+lib/wine/cabinet.dll.so
+lib/wine/capi2032.dll.so
+lib/wine/cards.dll.so
+lib/wine/cfgmgr32.dll.so
+lib/wine/clock.exe.so
+lib/wine/clusapi.dll.so
+lib/wine/cmd.exe.so
+lib/wine/comcat.dll.so
+lib/wine/comctl32.dll.so
+lib/wine/comdlg32.dll.so
+lib/wine/comm.drv16
+lib/wine/commdlg.dll16
+lib/wine/compobj.dll16
+lib/wine/compstui.dll.so
+lib/wine/control.exe.so
+lib/wine/credui.dll.so
+lib/wine/crtdll.dll.so
+lib/wine/crypt32.dll.so
+lib/wine/cryptdlg.dll.so
+lib/wine/cryptdll.dll.so
+lib/wine/cryptnet.dll.so
+lib/wine/cryptui.dll.so
+lib/wine/ctapi32.dll.so
+lib/wine/ctl3d.dll16
+lib/wine/ctl3d32.dll.so
+lib/wine/ctl3dv2.dll16
+lib/wine/d3d10.dll.so
+lib/wine/d3d8.dll.so
+lib/wine/d3d9.dll.so
+lib/wine/d3dim.dll.so
+lib/wine/d3drm.dll.so
+lib/wine/d3dx8.dll.so
+lib/wine/d3dx9_24.dll.so
+lib/wine/d3dx9_25.dll.so
+lib/wine/d3dx9_26.dll.so
+lib/wine/d3dx9_27.dll.so
+lib/wine/d3dx9_28.dll.so
+lib/wine/d3dx9_29.dll.so
+lib/wine/d3dx9_30.dll.so
+lib/wine/d3dx9_31.dll.so
+lib/wine/d3dx9_32.dll.so
+lib/wine/d3dx9_33.dll.so
+lib/wine/d3dx9_34.dll.so
+lib/wine/d3dx9_35.dll.so
+lib/wine/d3dx9_36.dll.so
+lib/wine/d3dx9_37.dll.so
+lib/wine/d3dxof.dll.so
+lib/wine/dbghelp.dll.so
+lib/wine/dciman32.dll.so
+lib/wine/ddeml.dll16
+lib/wine/ddraw.dll.so
+lib/wine/ddrawex.dll.so
+lib/wine/devenum.dll.so
+lib/wine/dinput.dll.so
+lib/wine/dinput8.dll.so
+lib/wine/dispdib.dll16
+lib/wine/display.drv16
+lib/wine/dmband.dll.so
+lib/wine/dmcompos.dll.so
+lib/wine/dmime.dll.so
+lib/wine/dmloader.dll.so
+lib/wine/dmscript.dll.so
+lib/wine/dmstyle.dll.so
+lib/wine/dmsynth.dll.so
+lib/wine/dmusic.dll.so
+lib/wine/dmusic32.dll.so
+lib/wine/dnsapi.dll.so
+lib/wine/dplay.dll.so
+lib/wine/dplayx.dll.so
+lib/wine/dpnaddr.dll.so
+lib/wine/dpnet.dll.so
+lib/wine/dpnhpast.dll.so
+lib/wine/dpnlobby.dll.so
+lib/wine/dsound.dll.so
+lib/wine/dssenh.dll.so
+lib/wine/dswave.dll.so
+lib/wine/dwmapi.dll.so
+lib/wine/dxdiagn.dll.so
+lib/wine/eject.exe.so
+lib/wine/expand.exe.so
+lib/wine/explorer.exe.so
+lib/wine/extrac32.exe.so
+lib/wine/faultrep.dll.so
+lib/wine/fusion.dll.so
+lib/wine/gdi.exe16
+lib/wine/gdi32.dll.so
+lib/wine/gdiplus.dll.so
+lib/wine/glu32.dll.so
+lib/wine/gphoto2.ds.so
+lib/wine/gpkcsp.dll.so
+lib/wine/hal.dll.so
+lib/wine/hh.exe.so
+lib/wine/hhctrl.ocx.so
+lib/wine/hid.dll.so
+lib/wine/hlink.dll.so
+lib/wine/hnetcfg.dll.so
+lib/wine/iccvid.dll.so
+lib/wine/icinfo.exe.so
+lib/wine/icmp.dll.so
+lib/wine/iexplore.exe.so
+lib/wine/ifsmgr.vxd.so
+lib/wine/imaadp32.acm.so
+lib/wine/imagehlp.dll.so
+lib/wine/imm.dll16
+lib/wine/imm32.dll.so
+lib/wine/inetcomm.dll.so
+lib/wine/infosoft.dll.so
+lib/wine/initpki.dll.so
+lib/wine/inkobj.dll.so
+lib/wine/inseng.dll.so
+lib/wine/iphlpapi.dll.so
+lib/wine/itircl.dll.so
+lib/wine/itss.dll.so
+lib/wine/jscript.dll.so
+lib/wine/kernel32.dll.so
+lib/wine/keyboard.drv16
+lib/wine/krnl386.exe16
+lib/wine/libactiveds.def
+lib/wine/libadsiid.a
+lib/wine/libadvapi32.def
+lib/wine/libadvpack.def
+lib/wine/libatl.def
+lib/wine/libavicap32.def
+lib/wine/libavifil32.def
+lib/wine/libcabinet.def
+lib/wine/libcapi2032.def
+lib/wine/libcards.def
+lib/wine/libcfgmgr32.def
+lib/wine/libclusapi.def
+lib/wine/libcomctl32.def
+lib/wine/libcomdlg32.def
+lib/wine/libcompstui.def
+lib/wine/libcredui.def
+lib/wine/libcrtdll.def
+lib/wine/libcrypt32.def
+lib/wine/libcryptdll.def
+lib/wine/libcryptnet.def
+lib/wine/libctl3d32.def
+lib/wine/libd3d8.def
+lib/wine/libd3d9.def
+lib/wine/libd3dim.def
+lib/wine/libd3drm.def
+lib/wine/libd3dx8.def
+lib/wine/libd3dx9.def
+lib/wine/libd3dxof.def
+lib/wine/libdbghelp.def
+lib/wine/libdciman32.def
+lib/wine/libddraw.def
+lib/wine/libdinput.def
+lib/wine/libdinput.def.a
+lib/wine/libdinput8.def
+lib/wine/libdmusic32.def
+lib/wine/libdnsapi.def
+lib/wine/libdplay.def
+lib/wine/libdplayx.def
+lib/wine/libdpnet.def
+lib/wine/libdsound.def
+lib/wine/libdwmapi.def
+lib/wine/libdxerr8.a
+lib/wine/libdxerr9.a
+lib/wine/libdxguid.a
+lib/wine/libgdi32.def
+lib/wine/libgdiplus.def
+lib/wine/libglu32.def
+lib/wine/libhid.def
+lib/wine/libhlink.def
+lib/wine/libicmp.def
+lib/wine/libimagehlp.def
+lib/wine/libimm32.def
+lib/wine/libinetcomm.def
+lib/wine/libiphlpapi.def
+lib/wine/libkernel32.def
+lib/wine/liblz32.def
+lib/wine/libmapi32.def
+lib/wine/libmlang.def
+lib/wine/libmpr.def
+lib/wine/libmprapi.def
+lib/wine/libmsacm32.def
+lib/wine/libmscms.def
+lib/wine/libmsdmo.def
+lib/wine/libmshtml.def
+lib/wine/libmsi.def
+lib/wine/libmsimg32.def
+lib/wine/libmsvcr71.def
+lib/wine/libmsvcrt.def
+lib/wine/libmsvcrt20.def
+lib/wine/libmsvcrt40.def
+lib/wine/libmsvcrtd.def
+lib/wine/libmsvfw32.def
+lib/wine/libmswsock.def
+lib/wine/libnddeapi.def
+lib/wine/libnetapi32.def
+lib/wine/libnewdev.def
+lib/wine/libntdll.def
+lib/wine/libntdsapi.def
+lib/wine/libntoskrnl.exe.def
+lib/wine/libodbc32.def
+lib/wine/libodbccp32.def
+lib/wine/libole32.def
+lib/wine/liboleacc.def
+lib/wine/liboleaut32.def
+lib/wine/libolecli32.def
+lib/wine/liboledlg.def
+lib/wine/libolepro32.def
+lib/wine/libolesvr32.def
+lib/wine/libopengl32.def
+lib/wine/libpdh.def
+lib/wine/libpowrprof.def
+lib/wine/libpsapi.def
+lib/wine/libquartz.def
+lib/wine/librasapi32.def
+lib/wine/libresutils.def
+lib/wine/libriched20.def
+lib/wine/librpcrt4.def
+lib/wine/librsaenh.def
+lib/wine/libsecur32.def
+lib/wine/libsensapi.def
+lib/wine/libserialui.def
+lib/wine/libsetupapi.def
+lib/wine/libsfc.def
+lib/wine/libsfc_os.def
+lib/wine/libshdocvw.def
+lib/wine/libshell32.def
+lib/wine/libshfolder.def
+lib/wine/libshlwapi.def
+lib/wine/libslc.def
+lib/wine/libsnmpapi.def
+lib/wine/libspoolss.def
+lib/wine/libsti.def
+lib/wine/libstrmiids.a
+lib/wine/libtapi32.def
+lib/wine/libunicows.def
+lib/wine/liburl.def
+lib/wine/liburlmon.def
+lib/wine/libusbd.sys.def
+lib/wine/libuser32.def
+lib/wine/libuserenv.def
+lib/wine/libusp10.def
+lib/wine/libuuid.a
+lib/wine/libuxtheme.def
+lib/wine/libvdmdbg.def
+lib/wine/libversion.def
+lib/wine/libwbemprox.def
+lib/wine/libwinecrt0.a
+lib/wine/libwined3d.def
+lib/wine/libwinedos.def
+lib/wine/libwineusbhub.def
+lib/wine/libwininet.def
+lib/wine/libwinmm.def
+lib/wine/libwinnls32.def
+lib/wine/libwinscard.def
+lib/wine/libwinspool.def
+lib/wine/libwintab32.def
+lib/wine/libwintrust.def
+lib/wine/libwldap32.def
+lib/wine/libwmp.def
+lib/wine/libwnaspi32.def
+lib/wine/libwow32.def
+lib/wine/libws2_32.def
+lib/wine/libwsock32.def
+lib/wine/libwtsapi32.def
+lib/wine/localspl.dll.so
+lib/wine/localui.dll.so
+lib/wine/lz32.dll.so
+lib/wine/lzexpand.dll16
+lib/wine/mapi32.dll.so
+lib/wine/mciavi32.dll.so
+lib/wine/mcicda.dll.so
+lib/wine/mciseq.dll.so
+lib/wine/mciwave.dll.so
+lib/wine/midimap.dll.so
+lib/wine/mlang.dll.so
+lib/wine/mmdevldr.vxd.so
+lib/wine/mmsystem.dll16
+lib/wine/monodebg.vxd.so
+lib/wine/mountmgr.sys.so
+lib/wine/mouse.drv16
+lib/wine/mpr.dll.so
+lib/wine/mprapi.dll.so
+lib/wine/msacm.dll16
+lib/wine/msacm32.dll.so
+lib/wine/msacm32.drv.so
+lib/wine/msadp32.acm.so
+lib/wine/mscat32.dll.so
+lib/wine/mscms.dll.so
+lib/wine/mscoree.dll.so
+lib/wine/msdmo.dll.so
+lib/wine/msftedit.dll.so
+lib/wine/msg711.acm.so
+lib/wine/mshtml.dll.so
+lib/wine/mshtml.tlb.so
+lib/wine/msi.dll.so
+lib/wine/msiexec.exe.so
+lib/wine/msimg32.dll.so
+lib/wine/msimtf.dll.so
+lib/wine/msisys.ocx.so
+lib/wine/msnet32.dll.so
+lib/wine/msrle32.dll.so
+lib/wine/mssip32.dll.so
+lib/wine/msvcirt.dll.so
+lib/wine/msvcr71.dll.so
+lib/wine/msvcrt.dll.so
+lib/wine/msvcrt20.dll.so
+lib/wine/msvcrt40.dll.so
+lib/wine/msvcrtd.dll.so
+lib/wine/msvfw32.dll.so
+lib/wine/msvidc32.dll.so
+lib/wine/msvideo.dll16
+lib/wine/mswsock.dll.so
+lib/wine/msxml3.dll.so
+lib/wine/nddeapi.dll.so
+lib/wine/net.exe.so
+lib/wine/netapi32.dll.so
+lib/wine/newdev.dll.so
+lib/wine/notepad.exe.so
+lib/wine/ntdll.dll.so
+lib/wine/ntdsapi.dll.so
+lib/wine/ntoskrnl.exe.so
+lib/wine/ntprint.dll.so
+lib/wine/objsel.dll.so
+lib/wine/odbc32.dll.so
+lib/wine/odbccp32.dll.so
+lib/wine/ole2.dll16
+lib/wine/ole2conv.dll16
+lib/wine/ole2disp.dll16
+lib/wine/ole2nls.dll16
+lib/wine/ole2prox.dll16
+lib/wine/ole2thk.dll16
+lib/wine/ole32.dll.so
+lib/wine/oleacc.dll.so
+lib/wine/oleaut32.dll.so
+lib/wine/olecli.dll16
+lib/wine/olecli32.dll.so
+lib/wine/oledlg.dll.so
+lib/wine/olepro32.dll.so
+lib/wine/olesvr.dll16
+lib/wine/olesvr32.dll.so
+lib/wine/olethk32.dll.so
+lib/wine/oleview.exe.so
+lib/wine/opengl32.dll.so
+lib/wine/pdh.dll.so
+lib/wine/powrprof.dll.so
+lib/wine/printui.dll.so
+lib/wine/progman.exe.so
+lib/wine/propsys.dll.so
+lib/wine/psapi.dll.so
+lib/wine/pstorec.dll.so
+lib/wine/qcap.dll.so
+lib/wine/qedit.dll.so
+lib/wine/qmgr.dll.so
+lib/wine/qmgrprxy.dll.so
+lib/wine/quartz.dll.so
+lib/wine/query.dll.so
+lib/wine/rasapi16.dll16
+lib/wine/rasapi32.dll.so
+lib/wine/reg.exe.so
+lib/wine/regedit.exe.so
+lib/wine/regsvr32.exe.so
+lib/wine/resutils.dll.so
+lib/wine/riched20.dll.so
+lib/wine/riched32.dll.so
+lib/wine/rpcrt4.dll.so
+lib/wine/rpcss.exe.so
+lib/wine/rsabase.dll.so
+lib/wine/rsaenh.dll.so
+lib/wine/rundll32.exe.so
+lib/wine/sane.ds.so
+lib/wine/sccbase.dll.so
+lib/wine/schannel.dll.so
+lib/wine/secedit.exe.so
+lib/wine/secur32.dll.so
+lib/wine/security.dll.so
+lib/wine/sensapi.dll.so
+lib/wine/serialui.dll.so
+lib/wine/services.exe.so
+lib/wine/setupapi.dll.so
+lib/wine/setupx.dll16
+lib/wine/sfc.dll.so
+lib/wine/sfc_os.dll.so
+lib/wine/shdoclc.dll.so
+lib/wine/shdocvw.dll.so
+lib/wine/shell.dll16
+lib/wine/shell32.dll.so
+lib/wine/shfolder.dll.so
+lib/wine/shlwapi.dll.so
+lib/wine/slbcsp.dll.so
+lib/wine/slc.dll.so
+lib/wine/snmpapi.dll.so
+lib/wine/softpub.dll.so
+lib/wine/sound.drv16
+lib/wine/spoolss.dll.so
+lib/wine/spoolsv.exe.so
+lib/wine/start.exe.so
+lib/wine/stdole2.tlb.so
+lib/wine/stdole32.tlb.so
+lib/wine/sti.dll.so
+lib/wine/storage.dll16
+lib/wine/stress.dll16
+lib/wine/svchost.exe.so
+lib/wine/svrapi.dll.so
+lib/wine/sxs.dll.so
+lib/wine/system.drv16
+lib/wine/tapi32.dll.so
+lib/wine/taskmgr.exe.so
+lib/wine/toolhelp.dll16
+lib/wine/twain.dll16
+lib/wine/twain_32.dll.so
+lib/wine/typelib.dll16
+lib/wine/unicows.dll.so
+lib/wine/uninstaller.exe.so
+lib/wine/url.dll.so
+lib/wine/urlmon.dll.so
+lib/wine/usbd.sys.so
+lib/wine/user.exe16
+lib/wine/user32.dll.so
+lib/wine/userenv.dll.so
+lib/wine/usp10.dll.so
+lib/wine/uxtheme.dll.so
+lib/wine/vdhcp.vxd.so
+lib/wine/vdmdbg.dll.so
+lib/wine/ver.dll16
+lib/wine/version.dll.so
+lib/wine/vmm.vxd.so
+lib/wine/vnbt.vxd.so
+lib/wine/vnetbios.vxd.so
+lib/wine/vtdapi.vxd.so
+lib/wine/vwin32.vxd.so
+lib/wine/w32skrnl.dll.so
+lib/wine/w32sys.dll16
+lib/wine/wbemprox.dll.so
+lib/wine/win32s16.dll16
+lib/wine/win87em.dll16
+lib/wine/winaspi.dll16
+lib/wine/windebug.dll16
+lib/wine/winealsa.drv.so
+lib/wine/wineaudioio.drv.so
+lib/wine/wineboot.exe.so
+lib/wine/winebrowser.exe.so
+lib/wine/winecfg.exe.so
+lib/wine/wineconsole.exe.so
+lib/wine/winecoreaudio.drv.so
+lib/wine/wined3d.dll.so
+lib/wine/winedbg.exe.so
+lib/wine/winedevice.exe.so
+lib/wine/winedos.dll.so
+lib/wine/wineesd.drv.so
+lib/wine/winefile.exe.so
+lib/wine/winejack.drv.so
+lib/wine/winejoystick.drv.so
+lib/wine/winemenubuilder.exe.so
+lib/wine/winemine.exe.so
+lib/wine/winemp3.acm.so
+lib/wine/winenas.drv.so
+lib/wine/wineoss.drv.so
+lib/wine/winepath.exe.so
+lib/wine/wineps.drv.so
+lib/wine/wineps16.drv16
+lib/wine/wineusb.exe.so
+lib/wine/wineusbhub.dll.so
+lib/wine/winevdm.exe.so
+lib/wine/winex11.drv.so
+lib/wine/wing.dll16
+lib/wine/wing32.dll.so
+lib/wine/winhelp.exe16
+lib/wine/winhlp32.exe.so
+lib/wine/winhttp.dll.so
+lib/wine/wininet.dll.so
+lib/wine/winmm.dll.so
+lib/wine/winnls.dll16
+lib/wine/winnls32.dll.so
+lib/wine/winoldap.mod16
+lib/wine/winscard.dll.so
+lib/wine/winsock.dll16
+lib/wine/winspool.drv.so
+lib/wine/wintab.dll16
+lib/wine/wintab32.dll.so
+lib/wine/wintrust.dll.so
+lib/wine/winver.exe.so
+lib/wine/wldap32.dll.so
+lib/wine/wmi.dll.so
+lib/wine/wmp.dll.so
+lib/wine/wnaspi32.dll.so
+lib/wine/wordpad.exe.so
+lib/wine/wow32.dll.so
+lib/wine/wprocs.dll16
+lib/wine/write.exe.so
+lib/wine/ws2_32.dll.so
+lib/wine/wsock32.dll.so
+lib/wine/wtsapi32.dll.so
+lib/wine/xcopy.exe.so
+man/de.UTF-8/man1/wine.1
+man/fr.UTF-8/man1/wine.1
+man/fr.UTF-8/man1/wineserver.1
+man/man1/widl.1.gz
+man/man1/wine.1.gz
+man/man1/winebuild.1.gz
+man/man1/winedbg.1.gz
+man/man1/winedump.1.gz
+man/man1/winegcc.1.gz
+man/man1/winemaker.1.gz
+man/man1/wineserver.1.gz
+man/man1/wmc.1.gz
+man/man1/wrc.1.gz
+share/aclocal/wine.m4
+share/applications/wine-mime-msi.desktop
+share/applications/wine-notepad.desktop
+share/applications/wine-regedit.desktop
+share/applications/wine-uninstaller.desktop
+share/applications/wine-winecfg.desktop
+share/applications/wine-wineconsole.desktop
+share/applications/wine-winefile.desktop
+share/applications/wine-winehelp.desktop
+share/applications/wine-winemine.desktop
+share/applications/wine.desktop
+share/desktop-directories/wine.directory
+share/icons/wine-notepad.png
+share/icons/wine-regedit.png
+share/icons/wine-uninstaller.png
+share/icons/wine-winecfg.png
+share/icons/wine-winefile.png
+share/icons/wine-winehelp.png
+share/icons/wine-winemine.png
+share/icons/wine.png
+share/wine/fonts/coue1255.fon
+share/wine/fonts/coue1256.fon
+share/wine/fonts/coue1257.fon
+share/wine/fonts/coure.fon
+share/wine/fonts/couree.fon
+share/wine/fonts/coureg.fon
+share/wine/fonts/courer.fon
+share/wine/fonts/couret.fon
+share/wine/fonts/cvgasys.fon
+share/wine/fonts/hvgasys.fon
+share/wine/fonts/jsmalle.fon
+share/wine/fonts/jvgasys.fon
+share/wine/fonts/marlett.ttf
+share/wine/fonts/smae1255.fon
+share/wine/fonts/smae1256.fon
+share/wine/fonts/smae1257.fon
+share/wine/fonts/smalle.fon
+share/wine/fonts/smallee.fon
+share/wine/fonts/smalleg.fon
+share/wine/fonts/smaller.fon
+share/wine/fonts/smallet.fon
+share/wine/fonts/ssee1255.fon
+share/wine/fonts/ssee1256.fon
+share/wine/fonts/ssee1257.fon
+share/wine/fonts/ssee874.fon
+share/wine/fonts/sserife.fon
+share/wine/fonts/sserifee.fon
+share/wine/fonts/sserifeg.fon
+share/wine/fonts/sserifer.fon
+share/wine/fonts/sserifet.fon
+share/wine/fonts/svgasys.fon
+share/wine/fonts/tahoma.ttf
+share/wine/fonts/tahomabd.ttf
+share/wine/fonts/vgas1255.fon
+share/wine/fonts/vgas1256.fon
+share/wine/fonts/vgas1257.fon
+share/wine/fonts/vgas874.fon
+share/wine/fonts/vgasys.fon
+share/wine/fonts/vgasyse.fon
+share/wine/fonts/vgasysg.fon
+share/wine/fonts/vgasysr.fon
+share/wine/fonts/vgasyst.fon
+share/wine/fonts/wingding.ttf
+share/wine/generic.ppd
+share/wine/ies4linux/README
+share/wine/ies4linux/ies4linux
+share/wine/ies4linux/lang/enUS.sh
+share/wine/ies4linux/lang/ruRU.sh
+share/wine/ies4linux/lib/download.sh
+share/wine/ies4linux/lib/flash.sh
+share/wine/ies4linux/lib/functions.sh
+share/wine/ies4linux/lib/ies4linux.svg
+share/wine/ies4linux/lib/install.sh
+share/wine/ies4linux/lib/messages.sh
+share/wine/ies4linux/lib/mkicon
+share/wine/ies4linux/lib/terminal.sh
+share/wine/ies4linux/winereg/homepage.reg
+share/wine/ies4linux/winereg/ie6.reg
+share/wine/menu.directory
+share/wine/skel/windows/command/7z.exe
+share/wine/skel/windows/command/ooffice
+share/wine/skel/windows/downloads/install_flash_player.exe
+share/wine/skel/windows/downloads/npmozax-fx2.0.11.xpi
+share/wine/skel/windows/downloads/wine_gecko-0.1.0.cab
+share/wine/wine.inf
+@dirrm share/wine/skel/windows/downloads
+@dirrm share/wine/skel/windows/command
+@dirrm share/wine/skel/windows
+@dirrm share/wine/skel
+@dirrm share/wine/ies4linux/winereg
+@dirrm share/wine/ies4linux/lib
+@dirrm share/wine/ies4linux/lang
+@dirrm share/wine/ies4linux
+@dirrm share/wine/fonts
+@dirrm share/wine
+@dirrm share/icons
+@dirrm share/desktop-directories
+@dirrm share/applications
+@dirrm share/aclocal
+@dirrm share
+@dirrm man/man1
+@dirrm man/fr.UTF-8/man1
+@dirrm man/fr.UTF-8
+@dirrm man/de.UTF-8/man1
+@dirrm man/de.UTF-8
+@dirrm man
+@dirrm lib/wine
+@dirrm lib
+@dirrm include/wine/windows/ddk
+@dirrm include/wine/windows
+@dirrm include/wine/msvcrt/sys
+@dirrm include/wine/msvcrt
+@dirrm include/wine
+@dirrm include
+@dirrm etc/wine
+@dirrm etc/sysconfig
+@dirrm etc/rc.d
+@dirrm etc
+@dirrm bin
+@dirrm usr/local
+@dirrm usr
-- 
1.5.4.5.GIT
